header {
    box-shadow: 0px 3px 6px #00000014;
    opacity: 1;
}

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.py-4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.my-auto {
    margin-top: auto !important;
    margin-bottom: auto !important;
}

.mt-0px {
    margin-top: 0px !important;
}

.border-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.bg-black {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity)) !important;
}

p:last-child {
    margin-bottom: 0;
}

p:first-child {
    margin-top: 0;
}

p {
    margin: 0 0 1em;
    line-height: 1.4285em;
}

.secure-step-overlap {
    top: 27px;
}

.z-1 {
    z-index: 1 !important;
}

.w-100px {
    width: 100px;
}

.w-200px {
    width: 200px;
}

.text-center {
    text-align: center !important;
}

.ms-4 {
    margin-left: 1.5rem !important;
}

.px-4 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}

.position-relative {
    position: relative !important;
}

.col {
    flex: 1 0 0%;
}

.card-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-left {
    display: flex;
    justify-content: center;
    align-items: left;
}

.dp-flex {
    display: flex;
}

.home-black-box {
    background: #333333 0% 0% no-repeat padding-box;
    color: white;
}

.btn {
    word-break: keep-all !important;
}

footer {
    position: static;
    bottom: 0px;
    left: 50%;
}

.w-200px {
    width: 200px;
}

.bg-cyan {
    background-color: #263238;
}

.float-contact {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999;
}

.chat-zalo,
.chat-facebook,
.call-hotline {
    display: block;
    margin-bottom: 6px;
    line-height: 0;
}

@media (max-width: 480px) {
    .chat-zalo,
    .chat-facebook,
    .call-hotline {
        display: block;
    }
}
